div.TK_ScoreTable {
}

span.TK_ScoreTable {
}

table.TK_ChallengeTable {
  table-layout: fixed;
  margin-top: 10px;
  border: #777;
  border-style: solid;
  border-width: 10px;
  background-color: white;
}

td.TK_Rankings {
  padding: 5px;
}

span#TK_BattleTotals {
  text-align: center;
  margin-bottom: 0;
  background: #007;
  color: white;
  font-weight: bold;
  display: block;
}

tr.TK_Win {
  background-color: #cfc;
}

tr.TK_Loss {
  background-color: #fcc;
}

tr.TK_Tie {
  background-color: #ffc;
}

tr.TK_Unplayed {
  background-color: #cff;
}

tr.TK_Waiting {
  background-color: #ccf;
}

tbody.TK_ChallengeTable {
  display: block;
}

table.TK_ChallengeTotals {
  margin-top: 20px;
}

table#TK_ScoresTableDialog {
  overflow-y: auto;
  max-height: 300px; 
  display: block;
  width: 100%;
}

table.TK_ScoresTable {
  width: 100%;
}

div#TK_Scores {
  border-radius: 5px;
}

div#TK_Scores td {
  padding-left: 4px;
  padding-right: 4px;
}

div#TK_Scores th {
	background: #333;
	color: white;
}

div#TK_Scores tr:nth-child(odd) td {
  background-color:#eee;
}
div#TK_Scores tr:nth-child(even) td {
  background-color:#ddd;
}

div#TK_ScoresDialog {
  max-width: 340px;
}

table#TK_ScoreTable {
  margin-left: auto;
  margin-right: auto;
  table-layout: fixed;
}

img#TK_ThievesBtn {
  border-radius: 4px;
	height: 36px;
  margin: 3px;
}

img#TK_KingsBtn {
  border-radius: 4px;
	height: 36px;
  margin: 3px;
}

img#TK_FortitudeBtn {
  border-radius: 4px;
	height: 36px;
  margin: 3px;
}

button.TK_ScoreButton {
	background: #333;
	color: white;
	padding: 3px 6px 3px 6px;
  border-radius: 4px;
}

div#TK_ScorePeriodButtons {
	padding: 3px 0px 6px 0px;
}

table#TK_ScoreTable th {
  background-color: #333;
  color: white;
  padding-left: 4px;
  padding-right: 4px;
}

table.TK_ScoresTable th {
  background-color: #333;
  color: white;
  padding-left: 4px;
  padding-right: 4px;
}

table#TK_ScoresTableDialog td {
  padding-left: 4px;
  padding-right: 4px;
}

table.TK_ScoreCountTable {
  background-color: white;
  border-collapse: collapse;
  width: 400px;
  margin-top: 20px;
}

thead.TK_ScoreTable {
  display: block;
}

td.TK_NumLeft {
}

th.TK_NumLeft {
  min-width: 90px;
  
}

div#ScoreButtons {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}

span.ScoreButton {
	margin-left: 4px;
	margin-right: 4px;
}

tbody.TK_ScoreTable {
  display: block;
  background-color: #777;
}

td.TK_ScoreTable {
  font-weight: bold;
  padding-left: 5px;
  padding-right: 5px;
}

td.TK_ScoreCountTotal {
  font-weight: bold;
  background-color: #ccc;
}

td.TK_Trophy {
  padding-top: 5px;
  padding-bottom: 5px;
}

div.TK_ScoreTable a {
  text-decoration: none;
}

td.TK_ScoreTableHeader {
  background-color: #ccc;
  font-weight: bold;
  border: 1px solid black;
  padding-left: 5px;
  padding-right: 5px;
}

td.TK_ScoreTableTitle {
  text-align: center;
  background-color: black;
  color: white;
  font-size: 16pt;
  font-weight: bold;
  border: 1px solid black;
  padding-left: 5px;
  padding-right: 5px;
}

th.scoreDetailHeader
{
  background-color: #aaa;
  color: black;
  font-weight: bold;
  white-space: nowrap;
  padding-left: 4px;
  padding-right: 4px;
  font-size: 14px;
}

td.scoreDetail
{
  white-space: nowrap;
  padding-top: 3px;
  padding-bottom: 3px;
  padding-left: 5px;
  padding-right: 5px;
  font-weight: bold;
  font-size: 13px;
}

td.scoreDetailBig
{
  color: black;
  background-color: white;
  white-space: nowrap;
  padding-left: 4px;
  padding-right: 4px;
  font-weight: bold;
  font-size: 15px;
}

div#MyScores {
	margin-left: auto;
	margin-right: auto;
}

div#ScoreButtons {
	padding: 10px;
}

img.TK_Flag {
	width: 45px;
	height: 27px;
	margin-top: 2px;
	margin-bottom: 2px;
}

tr.scoreRow:nth-child(even) {
  background-color: #eee;
}

tr.scoreRow:nth-child(odd) {
  background-color: #ddd;
}

td.TK_Friend {
  font-size: 13px;
  font-style: italic;
  background-color: #f0f4;
  padding: 0px 0px 0px 5px;
  color: black;
}

td.TK_ScoreDetail
{
  white-space: nowrap;
  padding: 0px 0px 1px 5px;
  font-size: 12px;
}

td.TK_Me {
  font-size: 14px;
}

td.TK_Recent {
  font-weight: bold;
}

td.TK_Me a {
}

td.TK_Nickname {
  padding-left: 6px;
  padding-right: 6px;
  height: 30px;
}

td.TK_NicknameWidth {
}

td.TK_City {
  text-align: right;
}

td.TK_TopDog {
  background-color: #55f;
  color: white;
}

td.TK_Best {
  background-color: #5f5;
}

td.TK_SecondBest {
  background-color: #ff5;
}

td.TK_NotBest {
  background-color: #f55;
  color: white;
}

td.TK_Conceded {
  background-color: black;
  color: #ccc;
}

td.TK_Legend {
	text-align: center;
	font-size: 8pt; 
	font-weight: bold;
	padding: 5px;
}

td.TK_ChallengeText {
  text-align: center;
  font-size: 18pt; 
  font-weight: bold;
  padding: 5px;
}

span.TK_ChallengeText2 {
  text-align: center;
  font-size: 12pt; 
  font-weight: bold;
  padding: 5px;
}

div.TK_ScoreToolbar {
	background-color: black;
	padding: 8px;
	min-height: 50px;
}

table.TK_ChallengesTable {
  background-color: white;
  display: block;
  width: 100%;
  border: 1px solid black;
}

table.TK_ChallengesTable thead {
  width: 100%;    
}

table.TK_ChallengesTable tbody {
  display: inline-block;
  width: fit-content;
}

table.TK_ChallengesTable tbody td {
  padding-left: 5px;
  padding-right: 5px;
  padding-top: 2px;
  padding-bottom: 2px;
}

table.TK_ChallengesTable thead th {
  padding-left: 5px;
  padding-right: 5px;
  padding-top: 2px;
  padding-bottom: 2px;
  background-color: #ddd;
}

div#TK_ScoresDlg {
	background-color: #ccc;
}

.TK_Name   {
  width: 150px;
}
.TK_GameID   {
  width: 90px;
}
.TK_Count    {
  width: 45px;
}
.TK_MyBest  {
  width: 35px;
}
.TK_TheBest {
  width: 42px;
}
.TK_Date      {
  width: 100px;
}
.TK_1Button   {
  width: 50px;
}
.TK_2Buttons   {
  width: 70px;
}

.TK_GameName {
  width: 80px;
  text-align: left;
}

.TK_PuzzleCount {
  width: 66px;
  text-align: center;
}

div.TK_PlayPuzzleButton {
  margin-left: 110px;
  display:inline;
}

table.TK_MyScore {
	width: 100%;
}

td.TK_MyScore {
  padding: 3px 12px 3px 12px;
}

th.TK_MyScore {
  padding: 3px 12px 3px 12px;
  background: #333;
  color: white;
}

table#TK_ScoresDlgTable {
  min-width: 300px;
}

.DSS_TableRow {
}

.TK_Metal {
  background-image: url('/images/Silver.jpg');
}

.TK_RedBorders {
  border-top: 2px solid red;
  border-bottom: 2px solid red;
}

.TK_PuzzleScore {
  font-size: 16px;
  padding-left: 2px;
  padding-right: 2px;
}

.TK_Background300 {
  background-color: #ff06;
  background-blend-mode: darken;
  color: black;
}

.TK_Background250 {
  color: black;
  background-blend-mode: darken;
}

.TK_Background200 {
  background-color: #0f05;
  background-blend-mode: darken;
  color: black;
}

.TK_Background150 {
  background-color: #00f5;
  background-blend-mode: darken;
  color: black;
}

.TK_Background100 {
  background-color: #f005;
  background-blend-mode: darken;
  color: black;
}

div.TK_PlayPuzzleID {
  display:inline;
}

button.TK_ButtonOn {
	color: #fff;
	font-weight: bold;
	background-color: #00f;
}

button.TK_ButtonOff {
  color: #000;
  font-weight: bold;
  background-color: #aaf;
}

div#TK_ScoresBubble {
  overflow: auto;
}